找回密码
 立即注册

QQ登录

只需一步,快速开始

铁威马网络网络存储

[已解决] 5565 update2 升级 5592 无法升级

[复制链接]
本帖最后由 悉心研究 于 2015-8-14 09:53 编辑

gen8 hyper虚拟机运行黑群晖,现在准备从5565 update2 升级 5592出现未知错误21,无法升级

怎么解决啊?搜索了也没有解决的办法啊。

谢谢了。
使用道具 举报 回复
不是正版的不能升级!等破解
使用道具 举报 回复 支持 反对
用的哪个引导文件?
使用道具 举报 回复 支持 反对
悉心研究 发表于 2015-8-3 13:16
用的哪个引导文件?

我也遇到不能升级update2的问题了(update1没问题),用的是你帖子《更新:群晖固件5.1 5022-5.2 5592,以及对应的XPEnoboot工具》里的XPEnoboot_DS3615xs_5.2-5592.1.img,修改了vid、pid。




本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
使用道具 举报 回复 支持 反对
Ouyanglingfeng 发表于 2015-8-3 21:17
我也遇到不能升级update2的问题了(update1没问题),用的是你帖子《更新:群晖固件5.1 5022-5.2 5592, ...

img引导文件的文件大小是多少??上周上传的文件有问题。需要重新下载一遍。
使用道具 举报 回复 支持 反对
悉心研究 发表于 2015-8-4 08:55
img引导文件的文件大小是多少??上周上传的文件有问题。需要重新下载一遍。

16384KB 。引导系统、进入dsm都没问题,升级update1也可以的。
使用道具 举报 回复 支持 反对
Ouyanglingfeng 发表于 2015-8-3 21:17
我也遇到不能升级update2的问题了(update1没问题),用的是你帖子《更新:群晖固件5.1 5022-5.2 5592, ...

怎修改啊VID啊这些?
使用道具 举报 回复 支持 反对
悉心研究 发表于 2015-8-3 13:16
用的哪个引导文件?

用的5565安装时候你帖子那个引导文件,也需要更新吗?
使用道具 举报 回复 支持 反对
Ouyanglingfeng 发表于 2015-8-3 21:17
我也遇到不能升级update2的问题了(update1没问题),用的是你帖子《更新:群晖固件5.1 5022-5.2 5592, ...

百度里面下载的就是文件已经损毁的错误
XPEnoboot里面下载的就是未知错误21.。。。。
使用道具 举报 回复 支持 反对
文件损毁的修复一次就好了,数据区不会被覆盖的 。
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回列表 搜索 官方QQ群